<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="5" damage_taken="11.7598" dead="1" death_count="0" death_pos.x="397.293" death_pos.y="4359" enemies_killed="69" gold="0" gold_all="0" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="1" killed_by="" killed_by_extra="，变形为期间" places_visited="5" playtime="809.267" playtime_str="0:13:29" projectiles_shot="1229" streaks="0" teleports="0" wands_edited="2" world_seed="910255716" >

  </stats>

  <biome_baseline biomes_visited_with_wands="4" damage_taken="5.89479" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="36" gold="206" gold_all="451" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="1" killed_by="" killed_by_extra="" places_visited="4" playtime="578.067" playtime_str="0:09:38" projectiles_shot="480" streaks="0" teleports="0" wands_edited="2" world_seed="910255716" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

